html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 1.3em;
	padding: 0px;
	margin:0px;
	color: #333;
}

.galleryview {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.panel{border-bottom: 1px solid #FFF;}
